View Issue Details

IDProjectCategoryView StatusLast Update
0000043Populous: The Beginning[All Projects] Generalpublic2015-06-13 10:21
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000043: FPS Drop with magic
DescriptionThe magic particles on kill/death slow the game down.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 16:29 Brandan New Issue
2015-06-07 19:53 Brandan Assigned To => Brandan
2015-06-07 19:53 Brandan Status new => assigned
2015-06-08 06:22 Brandan Target Version => 1.1
2015-06-13 09:48 Brandan Fixed in Version => 1.1
2015-06-13 09:48 Brandan Target Version 1.1 =>
2015-06-13 09:48 Brandan Status assigned => closed
2015-06-13 09:48 Brandan Resolution open => fixed
2015-06-13 10:21 Brandan Status closed => resolved